Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs05 / perl-Test2-Plugin-NoWarnings / perl-Test2-Plugin-NoWarnings.cygport
CommitLineData
37cfe0b3
KB
1_ml="IPC::Run3 Test2::API Test2::Bundle::Extended Test2::Event Test2::Require::Module Test2::Util::HashBase Test::More"
2inform " Build of perl-Test2-Plugin-NoWarnings requires"
3inform " $_ml"
4for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6done
7if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9fi
10NAME="perl-Test2-Plugin-NoWarnings"
11VERSION="0.05"
67677658 12RELEASE=3
37cfe0b3
KB
13CPAN_AUTHOR="DROLSKY"
14DESCRIPTION="Perl distribution Test2-Plugin-NoWarnings, providing Perl modules:
15Test2::Event::Warning Test2::Plugin::NoWarnings.
16
17Fail if tests warn."
18
19ARCH=noarch
20DIFF_EXCLUDES="MYMETA.*"
21
22NO_PERL_DEPS=1
23REQUIRES="perl-Test-Simple"
24inherit perl
This page took 0.021301 seconds and 5 git commands to generate.